body {
	text-align: center;
	color: #CCCCCC;
	background-color: #000000;
	font-size: 80%
}

a {
	color: #CCCCFF;
}

.code {
	text-align: left;
}

.tblbg0 {
  background-color: #444444;
}
.tblbg1 {
  background-color: #222222;
}

.menu {
	border: 2px solid #444444;
	text-align: center;
	width: 100%;
}
.menu2 {
	display: table;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.nav {
	border-left: 1px solid #444444;
	display: table-cell;
	padding-left: 0.5em;
	padding-right: 0.5em;
	margin-bottom: 0em;
}
.nav:last-child {
	border-right: 1px solid #444444;
}

.navlist {
	background: #000000;
	border: 1px solid #888888;
	box-shadow: #444444 0.1em 0.1em;
	-moz-box-shadow: #444444 0.1em 0.1em;
	-webkit-box-shadow: #444444 0.1em 0.1em;
	list-style-type: none;
	margin: 0em;
	padding: 0em;
	display: none;
	position: absolute;
}
.navlist:hover {
	display: block;
	width: auto;
}
.navlist li {
	padding-top: 0.1em;
	list-style-type: none;
}
.navlist li:last-child {
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	list-style-type: none;
}
.nav:hover .navlist {
	display: block;
	z-index: 1;
}
.navlink {
	font-size: 110%;
	text-decoration: none;
}
.navlink li {
	list-style-type: none;
}
.navlinkhead {
	font-size: 125%;
	margin-bottom: 0em;
}
.navlinkhead li {
	list-style-type: none;
}

.title {
	font-style: italic;
	font-style: oblique;
	text-decoration: underline;
	font-size: 200%;
	color: #EEEEEE;
}

.subtitle {
	text-decoration: underline;
	font-size: 150%;
	color: #EEEEEE;
}

a.subtitle {
	font-style: italic;
	font-style: oblique;
	font-size: 150%;
	color: #CCCCFF;
}

.subsubtitle {
	text-decoration: underline;
	font-size: 120%;
	color: #EEEEEE;
}

.content {
	font-family: Verdana;
	font-size: 100%;
	color: #CCCCCC;
	background-color: #000000;
	border: 2px solid #444444;

	position: relative;
	margin-top: 1%;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	overflow: auto;
}

.ncontent {
	font-family: Verdana;
	font-size: 100%;
	color: #CCCCCC;

	position: relative;
	margin-left: auto;
	margin-right: auto;
	top: 0%;
	width: 80%;
	overflow: inherit;
}

.indentlist {
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	text-align: left;
}


